button { overflow:visible }
button .button-right { position:absolute; float:none }

button .button-bg span,
button .button-bg strong { display:block }

button.grey-18 .button-left,
button.red-22 .button-left,
button.green-22 .button-left,
button.grey-22 .button-left,
button.light-grey-22 .button-left,
button.dark-grey-22 .button-left,
button.light-grey-25 .button-left,
button.red-25 .button-left,
button.grey-25 .button-left,
button.dark-grey-25 .button-left,
button.red-32 .button-left,
button.grey-32 .button-left,
button.green-32 .button-left,
button.red-40 .button-left,
button.green-40 .button-left,
button.grey-40 .button-left { display:none; }

button.grey-18 .button-bg,
button.red-22 .button-bg,
button.green-22 .button-bg,
button.grey-22 .button-bg,
button.light-grey-22 .button-bg,
button.dark-grey-22 .button-bg,
button.light-grey-25 .button-bg,
button.red-25 .button-bg,
button.grey-25 .button-bg,
button.dark-grey-25 .button-bg,
button.red-32 .button-bg,
button.grey-32 .button-bg,
button.green-32 .button-bg,
button.red-40 .button-bg,
button.green-40 .button-bg,
button.grey-40 .button-bg { margin-left:3px; white-space:nowrap; }

button.red-40 { background-image:url(/pix/button/red-40-left.png); background-repeat:no-repeat }
button.green-40 { background-image:url(/pix/button/green-40-left.png); background-repeat:no-repeat }
button.grey-40 { background-image:url(/pix/button/grey-40-left.png); background-repeat:no-repeat }

button.red-32 { background-image:url(/pix/button/red-32-left.png); background-repeat:no-repeat }
button.grey-32 { background-image:url(/pix/button/grey-32-left.png);  background-repeat:no-repeat }
button.green-32 { background-image:url(/pix/button/green-32-left.png); background-repeat:no-repeat }

button.light-grey-25 { background-image:url(/pix/button/light-grey-25-left.png); background-repeat:no-repeat }
button.red-25 { background-image:url(/pix/button/red-25-left.png); background-repeat:no-repeat }
button.grey-25 { background-image:url(/pix/button/grey-25-left.png); background-repeat:no-repeat }
button.dark-grey-25 { background-image:url(/pix/button/dark-grey-25-left.png); background-repeat:no-repeat }

button.red-22 { background-image:url(/pix/button/red-22-left.png); background-repeat:no-repeat }
button.green-22 { background-image:url(/pix/button/green-22-left.png); background-repeat:no-repeat }
button.grey-22 { background-image:url(/pix/button/grey-22-left.png); background-repeat:no-repeat }

button.light-grey-22 { background-image:url(/pix/button/light-grey-22-left.png); background-repeat:no-repeat }
button.dark-grey-22 { background-image:url(/pix/button/dark-grey-22-left.png); background-repeat:no-repeat }

button.grey-18 { background-image:url(/pix/button/grey-18-left.png); background-repeat:no-repeat }

.button .button-bg .compare-grey,
.button .button-bg .arrow-cart-white_red-right-small-just-pic,
.button .button-bg .arrow-cart-white_green-small-just-pic {
  margin-top:4px; height:13px; display:block
}
.button.grey-22 .button-bg .compare-grey { margin-top:2px; }

.shadowbox.cartBox { width:500px }
